Winamp, scoperta una grave falla

La vulnerabilità è stata classificata come estremamente critica. Disponibile la patch

Gli utenti di Winamp sono invitati a scaricare una patch che corregge una vulnerabilità
del lettore multimediale. Vulnerabilità che è stata definita come
estremamente critica
dalla società specializzata Secunia.

In base a quanto comunicato, un cracker potrebbe realizzare una playlist che,
facendo leva sulla vulnerabilità, è in grado di causare un buffer
overflow sul sistema vittima.

Il malintenzionato potrebbe carpire dati dal disco fisso del PC e usarlo come
zombie per perpetrare ulteriori attacchi.

Sul sito di Winamp è disponibile la versione 5.13 che sistema la falla
in questione.

CONDIVIDI

LASCIA UN COMMENTO

Please enter your comment!
Please enter your name here